Pular para o conteúdo

/api/v1/tags/{id} (GET)

GET
/api/v1/tags/{id}
curl --request GET \
--url https://api.endless.zaia.app/api/v1/tags/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0

Retrieves a tag.

id
required

A UUID v4 string that identifies an entity.

string format: uuid

A UUID v4 string that identifies an entity.

Retrieves a tag.

Media typeapplication/json
object
createdAt
required
string format: date-time
id
required

A UUID v4 string that identifies an entity.

string format: uuid
updatedAt
required
string format: date-time
activeTicketCount
required

The number of distinct pending or ongoing tickets linked to this tag via ticket_tags or chat_tags.

integer
color
required

The color of the tag.

string
Allowed values: default gray red orange yellow green blue purple pink brown
description
required

The description of the tag.

string
>= 3 characters <= 250 characters
name
required

The display name of the tag.

string
>= 3 characters <= 50 characters
workspaceId
required

The workspace that owns this tag.

string format: uuid
Example
{
"color": "default"
}

Unauthorized.

Media typeapplication/json

The description of a known exception.

object
code

The error code.

string
cta

The error call-to-action.

object
type
required
string
Allowed values: support-contact
url
required
string format: uri
feedback
required

The error feedback.

object
enUs
string
esEs
string
ptBr
string
message
required

The error message.

string
name
required

The error name.

string
Example
{
"cta": {
"type": "support-contact"
}
}

Tag not found.

Media typeapplication/json

The description of a known exception.

object
code

The error code.

string
cta

The error call-to-action.

object
type
required
string
Allowed values: support-contact
url
required
string format: uri
feedback
required

The error feedback.

object
enUs
string
esEs
string
ptBr
string
message
required

The error message.

string
name
required

The error name.

string
Example
{
"cta": {
"type": "support-contact"
}
}